{% extends 'base.html.twig' %}

{% block title %}Edit OptionalAI{% endblock %}

{% block body %}
    <h1>Edit OptionalAI</h1>

    {{ include('optional_ai/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_optional_a_i_index') }}">back to list</a>

    {{ include('optional_ai/_delete_form.html.twig') }}
{% endblock %}
